DSA-3573-1

NameDSA-3573-1
Descriptionqemu - security update
SourceDebian
ReferencesCVE-2016-3710, CVE-2016-3712

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qemu (PTS)jessie (security), jessie1:2.1+dfsg-12+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qemusourcejessie1:2.1+dfsg-12+deb8u6

Search for package or bug name: Reporting problems